builddir = /build
pkgbuild_sha256sum = 9bef50d0c84e22e0d148c5ef0662146428521a9cf57b906d492253f800b046e6
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
